html, body {
	height: 100%;
	height: 100%;
	background-color: #000000;
	background-image: url(http://ue6.17173.itc.cn/09jblq/bj.jpg);
	background-repeat: repeat;
	background-position: center top;
}
body,td,th {
	font-size: 9pt;
	line-height: 15pt;
	color:#fff;
}
p{padding:0 0 10px 0;margin:0;}
body, form, menu, dir, fieldset, blockquote, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }
div, p { display: block; }
ul, ol, dl, li { list-style: none; }
img { border: 0; }
a { color:#fff; text-decoration: none; }
a:hover { color:#fff; text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
.p12 { font-size: 12px; line-height: 20px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p14 { font-size: 14px; line-height: 22px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 30px; }
.p18 { font-size: 18px; line-height: 30px;}
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000; text-decoration: none; }
.cBlack a:hover { color: #000; text-decoration: underline; }
.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover { color: #fff; text-decoration: underline; }
.cRed, .cRed a:link, .cRed a:visited, .cRed:active { color: #FF452A; text-decoration: none; }
.cRed a:hover { color: #FF452A; text-decoration: underline; }
.cYRed, .cYRed a:link, .cYRed a:visited, .cYRed:active { color: #C64E4E; text-decoration: none; }
.cYRed a:hover { color: #C64E4E; text-decoration: underline; }
.cRed1, .cRed1 a:link, .cRed1 a:visited, .cRed1:active { color: #E36059; text-decoration: none; }
.cRed1 a:hover { color: #E36059; text-decoration: underline; }
.cSOrange, .cSOrange a:link, .cSOrange a:visited, .cSOrange:active { color: #D92800; text-decoration: none; }
.cSOrange a:hover { color: #D92800; text-decoration: underline; }
.cYellow, .cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #F37421; text-decoration: none; }
.cYellow a:hover { color: #F37421; text-decoration: underline; }
.cGray, .cGray a:link, .cGray a:visited, .cGray a:active { color: #8A8A8A; text-decoration: none; }
.cGray a:hover { color: #8A8A8A; text-decoration: underline; }
.cGray1, .cGray1 a:link, .cGray1 a:visited, .cGray1 a:active { color: #9D9D9D; text-decoration: none; }
.cGray1 a:hover { color: #9D9D9D; text-decoration: underline; }
.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen a:active { color: #DBF7CF; text-decoration: none; }
.cGreen a:hover { color: #DBF7CF; text-decoration: underline; }
.cOrange1, .cOrange1 a:link, .cOrange1 a:visited, .cOrange1 a:active { color: 392500; text-decoration: none; }
.cOrange1 a:hover { color: #392500; text-decoration: underline; }
.pdTop10 { padding-top: 10px; }
.pdRight5 { padding-right: 5px; }
.pdRight14 { padding-right: 14px; }
.pdBottom5 { padding-bottom: 5px; }
.pdBottom10 { padding-bottom: 10px; }
.pdLeft8 { padding-left: 8px; }
.pdLeft14 { padding-left: 12px; }
.pdLeft27 { padding-left: 22px; }
.mdTop10 { margin-top: 10px; }
.mdTop7 { margin-top: 7px; }
.mdTop5 { margin-top: 5px; }
.mdRight10 { margin-right: 10px; }
.mdBottom5 { margin-bottom: 5px; }
.mdBottom10 { margin-bottom: 10px; }
.mdBottom20 { margin-bottom: 20px; }
.mdLeft9 { margin-left: 9px; }
.mdLeft5 { margin-left: 5px; }
.column{ padding:0 0 0 25px; font-size:14px; font-weight:bold; }
.more{ float:right; text-align:left; font-size:12px; font-weight:lighter; padding:2px 10px 0 0;}
.topbj{
	background-image: url(http://ue3.17173.itc.cn/09jblq/topbj.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
input.text { height: 20px; line-height: 150%; padding: 0px 4px 0px; border: 1pt solid #000000; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 12px; background-color: #FF978E; }
input.text1 { height: 20px; line-height: 150%; padding: 0px 4px 0px; border: 1pt solid #000000; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 12px; background-color: #FFF; }
.line{
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
#footer {
	margin: 0 auto;
	width: 960px;
	height:155px;
	padding: 0;
	clear: both;
	background-image: url(http://ue5.17173.itc.cn/09jblq/index_43.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0 10px; float: left; }
#footerText { margin: 0 0 0 40px; padding: 40px 0 10px; float: right; width: 625px; text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
TABLE.cmsTable { 
border:0px; 
width:95%; 
padding:0px; 
spacing:1px; 
} 
TABLE.cmsTable TD 
{ 
line-height: 20px; 
font-family:ËÎÌå; 
font-size: 9pt; 
} 